## gameoflife 0.1

=== debian/changelog ===
gameoflife (0.1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Nerdknight <nerdknight@gmail.com>  Mon, 29 Nov 2010 22:36:32 +0000
