=== debian/control ===
Source: gameoflife
Section: user/games 
Priority: extra
Maintainer: NerdKnight <nerdknight@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: gameoflife
Version: 0.1
Architecture: all
Depends: python2.5, python2.5-qt4-core (>> 4.7.3), python2.5-qt4-gui (>> 4.7.3)
Description: An implementation of Conway's Game of life.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oLGhMCKVnh9MQAAABrSURBVGje7dk7CoBAEETBHvH+Vx6P4KqLP6rj
 AalgeYHV3Z2dVSX7V8/cLfn4AAAAAAAubTAp7906u5xJDXy2lRgAAAAAQIkP
 lfjuwioxAAAAAIASnynx7DslBgAAAABQYv+JvQEAAIDfAjaQ6jdQiavEBQAA
 AABJRU5ErkJggg==
 ====
