## gameoflife 0.2

=== debian/changelog ===
gameoflife (0.2) unstable; urgency=low

  * Improved performance
  * Added save and load

 -- Nerdknight <nerdknight@gmail.com>  Mon, 29 Nov 2010 22:36:32 +0000
