=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.7.2
 
 Package: gameoflife
-Version: 0.1
+Version: 0.2
 Architecture: all
 Depends: python2.5, python2.5-qt4-core (>> 4.7.3), python2.5-qt4-gui (>> 4.7.3)
 Description: An implementation of Conway's Game of life.
